/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

.cky-btn-revisit-wrapper.cky-revisit-bottom-left {
    visibility: hidden !important;
}

h2.gform_title{display:none!important;}
div#gform_fields_1, div#gform_fields_2{gap:10px!important;}
input, textarea, select{border-radius:0px!important;}
select#input_2_12{margin-top:10px!important;}
input#gform_submit_button_1, input#gform_submit_button_2{background-color:#003B45!important;border-radius:0px 0px 50px 0px!important;border:1px solid white!important;}
input#gform_submit_button_1:hover, input#gform_submit_button_2:hover{background-color:#8ECBB2!important;border-color:#8ECBB2!important;}

.titre-ville-programme{text-transform: uppercase;font-size:22px!important;}
.titre-ville-programme .ville{color: #003B45;}
.titre-ville-programme .titre{color: #8ECBB2;}

.image-bodure:before{
    content :"";
    border : 2px solid #8ECBB2;
    width: 100%;
    height:100%;
    display: block;
    position: absolute;
    left:20px;
    top:20px;
    z-index: -1;
    border-bottom-right-radius:82px;
}

@media (max-width: 767px) {
    
.image-bodure::before{
    left:15px;
    top:15px;
    border-bottom-right-radius:92px;
    }
}